package com.baoshi.swms.bean.dto;

import com.baoshi.swms.bean.User;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

/**
 * 登录信息
 *
 * @author Zhendong Zhou
 * @date   2021/12/6 11:36
 */
public class Login implements Serializable {
    private static final long serialVersionUID = 1L;
    private String token;
    private String menu;

    @SerializedName("info")
    private User user;

    public String getToken() {
        return token;
    }

    public void setToken(String token) {
        this.token = token;
    }

    public String getMenu() {
        return menu;
    }

    public void setMenu(String menu) {
        this.menu = menu;
    }

    public User getUser() {
        return user;
    }

    public void setUser(User user) {
        this.user = user;
    }
}
